Bug 152138 - [PATCH] xmms gcc4 compilation failure
[PATCH] xmms gcc4 compilation failure
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-03-25 02:20 EST by djh
Modified: 2014-01-21 17:51 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2.10-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-06 03:23:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gcc4 patch (1.38 KB, patch)
2005-03-25 02:21 EST, djh
no flags Details | Diff

  None (edit)
Description djh 2005-03-25 02:20:14 EST
As mentioned on fedora-test-list, xmms-1.2.10-11 doesn't build with gcc4.

https://www.redhat.com/archives/fedora-test-list/2005-March/msg00882.html
Comment 1 djh 2005-03-25 02:21:05 EST
Created attachment 112344 [details]
gcc4 patch
Comment 2 Seth Vidal 2005-04-06 01:46:34 EDT
Applied patch to xmms in fedora extras.
Comment 3 djh 2005-04-06 03:23:05 EDT
Thanks Seth.

Note You need to log in before you can comment on or make changes to this bug.